how come when i install the vista live theme from cydia it says

Discussion in 'iOS Themes and Customization' started by sharringansaske, Mar 2, 2009.

  1. sharringansaske

    sharringansaske New Member

    Joined:
    Feb 27, 2009
    Messages:
    61
    Likes Received:
    0
    Note: the requested modifications cannot be applied due to required dependecies or conflicts that cannot be automatically found or fixed
    ??? /=
  2. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    Because it is a nasty theme!!!

    OR do this

    1. connect via ssh to you iphone
    2. delete all content except the lock file and the partial folder in /Private/var/lib/apt/lists
    3. delete all content in the folder partial

    open a terminal via ssh or on your iphone e.g. with mobile terminal and type following commands.

    if you use directly ssh u can skip these commands
    su root
    root password (usually alpine)

    apt-get clean
    apt-get update

    now your able to install
  3. sharringansaske

    sharringansaske New Member

    Joined:
    Feb 27, 2009
    Messages:
    61
    Likes Received:
    0
    wont deleting the files in /Private/var/lib/apt/lists remove my sources and packages in cydia?
  4. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    Install the dependencies?
  5. sharringansaske

    sharringansaske New Member

    Joined:
    Feb 27, 2009
    Messages:
    61
    Likes Received:
    0
    how do i do that?
  6. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    LiveClock, most likely? Install it, then install the Vista theme.

    Edit: LiveClock and WeatherIcon
  7. sharringansaske

    sharringansaske New Member

    Joined:
    Feb 27, 2009
    Messages:
    61
    Likes Received:
    0
    I can't install any liveclocks it says the same thing...

    Note: the requested modifications cannot be applied due to required dependecies or conflicts that cannot be automatically found or fixed /=

Share This Page